<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">thead</refmiscinfo>
  <refmiscinfo role="pattern">db.html.thead</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>


<para>The <tag>thead</tag> wrapper identifies the <tag>row</tag>s of a
table that form the head of the table, as distinct from the body
(<tag>tbody</tag>) and foot (<tag>tfoot</tag>) rows.
</para>
<para>Header rows are always rendered at the beginning of the table.
</para>

<refsection><title>Processing expectations</title>
<para><?tdg gentext='htmltablesemantics'?>
Header rows are often presented in an alternate typographic
style, such as boldface.
</para>
<para>In paged media, if a table spans across multiple pages, header
rows are printed at the top of each new page.
</para>
</refsection>

<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<!-- FIXME: add examples -->

</refentry>